<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php");
//
//
DB::$dbs->query("DELETE FROM `task_user` WHERE `last` >= ?", array(time()));
DB::$dbs->query('UPDATE `boss_user` SET `gold` = ?', array(0));
//
//
?>